Bug 1456066 - legion-17.05.0 is available
Summary: legion-17.05.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: legion
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Junghans
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-27 00:17 UTC by Upstream Release Monitoring
Modified: 2017-06-15 04:47 UTC (History)
1 user (show)

Fixed In Version: legion-17.05.0-1.fc25 legion-17.05.0-1.fc26 legion-17.05.0-1.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-06 03:01:30 UTC


Attachments (Terms of Use)
[patch] Update to 17.05.0 (#1456066) (1.03 KB, patch)
2017-05-27 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-05-27 00:17:12 UTC
Latest upstream release: 17.05.0
Current version/release in rawhide: 17.02.0-5.fc27
URL: http://legion.stanford.edu/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/13842/

Comment 1 Upstream Release Monitoring 2017-05-27 00:17:20 UTC
Created attachment 1282788 [details]
[patch] Update to 17.05.0 (#1456066)

Comment 2 Upstream Release Monitoring 2017-05-27 00:28:41 UTC
hotness's scratch build of legion-17.05.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19735951

Comment 3 Upstream Release Monitoring 2017-05-27 15:00:57 UTC
junghans's legion-17.05.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=898164

Comment 4 Fedora Update System 2017-05-28 13:15:52 UTC
legion-17.05.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-3c6a692ad6

Comment 5 Fedora Update System 2017-05-28 15:36:27 UTC
legion-17.05.0-1.fc26 gasnet-1.28.2-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-18dacabc9a

Comment 6 Fedora Update System 2017-05-28 21:37:33 UTC
gasnet-1.28.2-2.fc26, legion-17.05.0-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-18dacabc9a

Comment 7 Fedora Update System 2017-05-28 22:04:07 UTC
legion-17.05.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-36cb64154e

Comment 8 Fedora Update System 2017-05-29 12:25:58 UTC
legion-17.05.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-36cb64154e

Comment 9 Fedora Update System 2017-05-29 14:04:45 UTC
legion-17.05.0-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-3c6a692ad6

Comment 10 Fedora Update System 2017-06-06 03:01:30 UTC
legion-17.05.0-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2017-06-09 19:13:59 UTC
gasnet-1.28.2-2.fc26, legion-17.05.0-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2017-06-15 04:47:55 UTC
legion-17.05.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.